--$Id: locals.lua 16983 2006-11-14 18:03:02Z xinsonic $ 

local AL = AceLibrary("AceLocale-2.2")

AL:new("OneRing"):RegisterTranslations("enUS", function()
    return {
		["'s Keyring"] = true,
    }
end)

AL:new("OneRing"):RegisterTranslations("frFR", function()
    return {
		["'s Keyring"] = " : Cl\195\169s",
    }
end)

AL:new("OneRing"):RegisterTranslations("zhCN", function()
    return {
		["'s Keyring"] = "的钥匙链",
    }
end)

AL:new("OneRing"):RegisterTranslations("deDE", function()
    return {
		["'s Keyring"] = "'s Schl\195\188sselbund",
    }
end)

AL:new("OneRing"):RegisterTranslations("koKR", function()
    return {
		["'s Keyring"] = "의 열쇠고리",
    }
end)

AL:new("OneRing"):RegisterTranslations("zhTW", function()
    return {
		["'s Keyring"] = "的鑰匙圈",
    }
end)
